/*
Theme Name: LetterPerfect
Theme URI: https://my.studiopress.com/themes/monochrome/
Description: LetterPerfect WordPress theme by Refactorr.
Author: Refactorr (based on Monochrome Pro)
Author URI: https://www.studiopress.com/

Version: 1.2.2

Tags: accessibility-ready, block-styles, custom-background, custom-colors, custom-logo, custom-menu, e-commerce, editor-style, featured-images, full-width-template, left-sidebar, one-column, right-sidebar, sticky-post, theme-options, threaded-comments, translation-ready, two-columns, wide-blocks

Template: genesis

License: GPL-2.0-or-later
License URI: http://www.gnu.org/licenses/gpl-2.0.html

Text Domain: monochrome-pro
*/

/* Table of Contents
	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Gallery
		- Forms
		- Tables
		- Screen Reader Text
	- Structure and Layout
		- Site Container
		- Site Inner
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- Avatar
		- Genesis
		- Search Form
		- Titles
		- WordPress
	- Widgets
		- Featured Content
	- Plugins
		- Genesis eNews Extended
		- Genesis Author Pro / Genesis Portfolio Pro
		- Jetpack
		- WPForms
	- Skip Links
	- Site Header
		- Title Area
	- Site Navigation
		- Header Menu
		- Header Search
		- Footer Menu
		- Accessible Menu
	- Content Area
		- Entries
		- Entry Messages
		- Entry Meta
		- Pagination
		- Comments
		- Pricing Page
	- Sidebar
	- Before Footer CTA
	- Site Footer
	- Media Queries
		- Max-width: 1280px
		- Max-width: 1023px
		- Max-width: 782px
		- Max-width: 600px
*/


/* HTML5 Reset
---------------------------------------------------------------------------- */

/* normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css
---------------------------------------------------------------------------- */
/* stylelint-disable */
html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%
}

body {
  margin: 0
}

main {
  display: block
}

h1 {
  font-size: 2em;
  margin: .67em 0
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible
}

pre {
  font-family: monospace, monospace;
  font-size: 1em
}

a {
  background-color: transparent
}

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted
}

b,
strong {
  font-weight: bolder
}

code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em
}

small {
  font-size: 80%
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline
}

sub {
  bottom: -.25em
}

sup {
  top: -.5em
}

img {
  border-style: none
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0
}

button,
input {
  overflow: visible
}

button,
select {
  text-transform: none
}

[type=button],
[type=reset],
[type=submit],
button {
  -webkit-appearance: button
}

[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {
  border-style: none;
  padding: 0
}

[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring,
button:-moz-focusring {
  outline: 1px dotted ButtonText
}

fieldset {
  padding: .35em .75em .625em
}

legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal
}

progress {
  vertical-align: baseline
}

textarea {
  overflow: auto
}

[type=checkbox],
[type=radio] {
  box-sizing: border-box;
  padding: 0
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto
}

[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit
}

details {
  display: block
}

summary {
  display: list-item
}

[hidden],
template {
  display: none
}

/* stylelint-enable */

/* Box Sizing
--------------------------------------------- */

html,
input[type="search"] {
  box-sizing: border-box;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}


/* Float Clearing
--------------------------------------------- */

.author-box::before,
.clearfix::before,
.entry::before,
.entry-content::before,
.footer-widgets::before,
.nav-primary::before,
.nav-secondary::before,
.pagination::before,
.site-container::before,
.site-footer::before,
.site-header::before,
.site-inner::before,
.widget::before,
.wrap::before {
  content: " ";
  display: table;
}

.author-box::after,
.clearfix::after,
.entry::after,
.entry-content::after,
.footer-widgets::after,
.nav-primary::after,
.nav-secondary::after,
.pagination::after,
.site-container::after,
.site-footer::after,
.site-header::after,
.site-inner::after,
.widget::after,
.wrap::after {
  clear: both;
  content: " ";
  display: table;
}


/* Defaults
---------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

body {
  background-color: #fff;
  color: #000;
  font-family: Muli, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.875;
  margin: 0;
  overflow-x: hidden;
}

body {
  animation: fadein 1s;
}

@keyframes fadein {

  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img,
.wp-custom-logo .site-title>a,
.wp-custom-logo .title-area,
.site-header {
  transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
}

a {
  color: #06c;
  text-decoration: none;
}

a:hover,
a:focus {
  color: #000;
  text-decoration: none;
}

p {
  margin: 0 0 30px;
  padding: 0;
}

ol,
ul {
  margin: 0;
  padding: 0;
}

li {
  list-style-type: none;
}

hr {
  border: 0;
  border-collapse: collapse;
  border-top: 1px solid #eee;
  clear: both;
  margin: 1em 0;
}

b,
strong {
  font-weight: 600;
}

blockquote,
cite,
em,
i {
  font-style: italic;
}

mark {
  background-color: #ddd;
  color: #000;
}

blockquote {
  margin: 1em;
}

blockquote::before {
  content: "\201C";
  display: block;
  font-size: 30px;
  height: 0;
  left: -20px;
  position: relative;
  top: -10px;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 500;
  line-height: 1.2;
  margin: 0 0 10px;
}

h1 {
  font-size: 36px;
}

h2 {
  font-size: 30px;
}

h3 {
  font-size: 24px;
}

.comment-respond h3,
.entry-comments h3 {
  font-size: 36px;
  font-weight: 600;
  letter-spacing: -0.5px;
  text-align: center;
}

.comment-respond h3::after,
.entry-comments h3::after {
  border-bottom: 1px solid #000;
  content: "";
  display: block;
  margin: 0 auto 40px;
  padding-bottom: 40px;
  width: 5%;
}

h4 {
  font-size: 20px;
}

.entry-content h2,
.entry-content h3,
.entry-content h4 {
  margin-bottom: 20px;
  margin-top: 40px;
}

h5 {
  font-size: 18px;
}

h6 {
  font-size: 16px;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
  max-width: 100%;
}

img {
  height: auto;
}

figure {
  margin: 0;
}

/* Gallery
--------------------------------------------- */

.gallery {
  overflow: hidden;
}

.gallery-item {
  float: left;
  margin: 0 0 30px;
  text-align: center;
}

.gallery-columns-1 .gallery-item {
  width: 100%;
}

.gallery-columns-2 .gallery-item {
  width: 50%;
}

.gallery-columns-3 .gallery-item {
  width: 33%;
}

.gallery-columns-4 .gallery-item {
  width: 25%;
}

.gallery-columns-5 .gallery-item {
  width: 20%;
}

.gallery-columns-6 .gallery-item {
  width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
  width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
  width: 12.5%;
}

.gallery-columns-9 .gallery-item {
  width: 11.1111%;
}

.gallery-columns-2 .gallery-item:nth-child(2n+1),
.gallery-columns-3 .gallery-item:nth-child(3n+1),
.gallery-columns-4 .gallery-item:nth-child(4n+1),
.gallery-columns-5 .gallery-item:nth-child(5n+1),
.gallery-columns-6 .gallery-item:nth-child(6n+1),
.gallery-columns-7 .gallery-item:nth-child(7n+1),
.gallery-columns-8 .gallery-item:nth-child(8n+1),
.gallery-columns-9 .gallery-item:nth-child(9n+1) {
  clear: left;
}

.gallery img {
  border: 1px solid #eee;
  height: auto;
  padding: 4px;
}

.gallery img:hover,
.gallery img:focus {
  border: 1px solid #ccc;
}

/* Forms
--------------------------------------------- */

input,
input[type="search"],
select,
textarea {
  background-color: #fff;
  border: 1px solid #eee;
  border-radius: 0;
  color: #000;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.625;
  padding: 15px;
  width: 100%;
}

input[type="search"] {
  -webkit-appearance: none;
}

input:focus,
input[type="search"]:focus,
textarea:focus {
  border: 1px solid #999;
  outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
  width: auto;
}

::-ms-input-placeholder {
  color: #000;
  opacity: 1;
}

:-ms-input-placeholder {
  color: #000;
  opacity: 1;
}

::placeholder {
  color: #000;
  opacity: 1;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.more-link,
.site-container div.wpforms-container-full .wpforms-form input[type="submit"],
.site-container div.wpforms-container-full .wpforms-form button[type="submit"] {
  background-color: #000;
  border: 0;
  border-radius: 3px;
  color: #fff;
  cursor: pointer;
  font-family: "Open Sans Condensed", sans-serif;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 1px;
  line-height: 1;
  padding: 20px 30px;
  text-decoration: none;
  text-transform: uppercase;
  white-space: normal;
  width: auto;
}

.button {
  display: inline-block;
  margin-bottom: 5px;
  margin-top: 5px;
}

.button.large {
  font-size: 14px;
}

.button.secondary {
  background-color: #eee;
  color: #000;
}

.landing-page .button {
  margin-top: 20px;
}

.more-link {
  display: inline-block;
  margin-top: 10px;
}

a.button.small,
button.small,
input[type="button"].small,
input[type="reset"].small,
input[type="submit"].small {
  padding: 15px 20px;
}

button:hover,
button:focus,
input:hover[type="button"],
input:focus[type="button"],
input:hover[type="reset"],
input:focus[type="reset"],
input:hover[type="submit"],
input:focus[type="submit"],
.button:hover,
.button:focus,
.more-link:hover,
.more-link:focus,
.site-container div.wpforms-container-full .wpforms-form input[type="submit"]:focus,
.site-container div.wpforms-container-full .wpforms-form input[type="submit"]:hover,
.site-container div.wpforms-container-full .wpforms-form button[type="submit"]:focus,
.site-container div.wpforms-container-full .wpforms-form button[type="submit"]:hover {
  background-color: #06c;
  border-width: 0;
  box-shadow: 0 1px 15px 0 rgba(0, 0, 0, 0.2);
  color: #fff;
}

.button.secondary:hover,
.button.secondary:focus {
  background-color: #000;
  color: #fff;
}

.site-container button:disabled,
.site-container button:disabled:hover,
.site-container input:disabled,
.site-container input:disabled:hover,
.site-container input[type="button"]:disabled,
.site-container input[type="button"]:disabled:hover,
.site-container input[type="reset"]:disabled,
.site-container input[type="reset"]:disabled:hover,
.site-container input[type="submit"]:disabled,
.site-container input[type="submit"]:disabled:hover {
  background-color: #eee;
  border-width: 0;
  box-shadow: none;
  color: #999;
  cursor: not-allowed;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
  display: none;
}

/* Tables
--------------------------------------------- */

table {
  border-collapse: collapse;
  border-spacing: 0;
  line-height: 2;
  margin-bottom: 40px;
  width: 100%;
  word-break: break-all;
}

tbody {
  border-bottom: 1px solid #eee;
}

td,
th {
  text-align: left;
}

td {
  border-top: 1px solid #eee;
  padding: 6px;
}

th {
  font-weight: 400;
  padding: 0 6px;
}

td:first-child,
th:first-child {
  padding-left: 0;
}

/* Screen Reader Text
--------------------------------------------- */

.screen-reader-shortcut,
.screen-reader-text,
.screen-reader-text span {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
}

.genesis-nav-menu .search input[type="submit"]:focus,
.screen-reader-shortcut:focus,
.screen-reader-text:focus,
.widget_search input[type="submit"]:focus {
  background-color: #fff;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #000;
  display: block;
  font-size: 1em;
  font-weight: 600;
  height: auto;
  padding: 15px 23px 14px;
  text-decoration: none;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */
}

.more-link {
  position: relative;
}


/* Structure and Layout
---------------------------------------------------------------------------- */

/* Site Container
--------------------------------------------- */

.site-container {
  background-color: #fff;
  z-index: 99;
}

.gmm-active .site-container {
  margin-bottom: 0 !important;
}

/* Site Inner
--------------------------------------------- */

.site-inner,
.wrap {
  margin: 0 auto;
}

.site-inner {
  background-color: #fff;
  clear: both;
  margin-bottom: 100px;
  margin-top: 180px;
  max-width: 1200px;
  position: relative;
  word-wrap: break-word;
  z-index: 999;
}

.full-width-content.featured-image .site-inner {
  margin-top: -220px;
}

.landing-page .site-inner {
  margin-bottom: 80px;
  margin-top: 80px;
  max-width: 680px;
}

.page-template-blocks .site-inner {
  margin-bottom: 0;
  margin-top: 80px;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Content */

.content {
  float: right;
  position: relative;
  width: 720px;
}

.content-sidebar .content {
  float: left;
}

.full-width-content .content {
  float: none;
  margin-left: auto;
  margin-right: auto;
  width: 680px;
}

/* Sidebar */

.sidebar {
  float: right;
  width: 360px;
}

.sidebar-content .sidebar {
  float: left;
}

/* Column Classes
--------------------------------------------- */

/* Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
  float: left;
  margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
  width: 48.717948717948715%;
}

.one-third,
.two-sixths {
  width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
  width: 65.81196581196582%;
}

.one-fourth {
  width: 23.076923076923077%;
}

.three-fourths {
  width: 74.35897435897436%;
}

.one-sixth {
  width: 14.52991452991453%;
}

.five-sixths {
  width: 82.90598290598291%;
}

.first {
  clear: both;
  margin-left: 0;
}


/* Common Classes
---------------------------------------------------------------------------- */

/* Avatar
--------------------------------------------- */

.avatar {
  border-radius: 50%;
  float: left;
}

.author-box .avatar,
.alignleft .avatar {
  margin-right: 24px;
}

.alignright .avatar {
  margin-left: 24px;
}

.comment .avatar {
  margin: 0 16px 24px 0;
}

.entry-avatar .avatar {
  background-color: #fff;
  float: none;
  margin-bottom: 40px;
  margin-top: -60px;
  padding: 5px;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
  font-size: 14px;
  margin-bottom: 40px;
}

.full-width-content .breadcrumb {
  text-align: center;
}

.featured-image .breadcrumb {
  background-color: rgba(0, 0, 0, 0.6);
  margin-bottom: 0;
  position: absolute;
  top: -220px;
  width: 100%;
}

.featured-image .breadcrumb,
.featured-image .breadcrumb a {
  color: #fff;
}

.featured-image .breadcrumb a:hover,
.featured-image .breadcrumb a:focus {
  color: #ccc;
}

.after-entry,
.archive-description,
.author-box {
  margin-bottom: 100px;
}

.after-entry {
  box-shadow: 0 10px 80px rgba(0, 0, 0, 0.1);
  padding: 60px 80px;
}

.archive-description p:last-of-type,
.author-box p:last-of-type {
  margin-bottom: 0;
}

/* Search Form
--------------------------------------------- */

.search-form {
  overflow: hidden;
  position: relative;
}

.entry-content .search-form {
  margin-bottom: 40px;
  margin-top: 20px;
}

.error404 .entry-content .search-form input[type="search"] {
  margin-right: 10px;
  width: 50%;
}

.post-password-form input[type="submit"],
.search-form input[type="submit"] {
  margin-top: 10px;
}

.widget_search input[type="submit"],
.header-search-wrap input[type="submit"] {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  padding: 0;
  position: absolute;
  width: 1px;
}

.widget_search input[type="submit"] {
  right: 0;
  top: 0;
}

.widget_search input[type="submit"]:focus,
.site-header .header-search-wrap input[type="submit"]:focus {
  background-color: #000;
  box-shadow: none;
  clip: auto;
  color: #fff;
  height: auto;
  padding: 22px 20px;
  width: auto;
}


/* Titles
--------------------------------------------- */

.archive-description .entry-title,
.archive-title,
.author-box-title {
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
}

.archive-description .entry-title,
.archive-title {
  margin-bottom: 20px;
}

.author-box-title {
  margin-bottom: 10px;
}

.entry-title {
  font-size: 42px;
  font-weight: 600;
  letter-spacing: -0.5px;
}

.page .entry-title {
  margin-bottom: 0;
}

.page-template-page_blog-php.page .entry-title {
  margin-bottom: 10px;
}

.entry-title a,
.sidebar .widget-title a {
  color: #000;
  text-decoration: none;
}

.entry-title a:hover,
.entry-title a:focus {
  color: #06c;
}

.widget-title {
  font-family: "Helvetica Neue", sans-serif;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: -0.5px;
  margin-bottom: 10px;
  text-transform: uppercase;
}

.sidebar .widget-title {
  margin-bottom: 20px;
}

/* WordPress
--------------------------------------------- */

a.aligncenter img {
  display: block;
  margin: 0 auto;
}

a.alignnone {
  display: inline-block;
}

.alignleft {
  float: left;
  text-align: left;
}

.alignright {
  float: right;
  text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
  max-width: 100%;
}

img.centered,
.aligncenter {
  display: block;
  margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
  margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
  margin: 0 20px 20px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
  margin: 0 0 20px 20px;
}

.gallery-caption,
.wp-caption-text {
  font-size: 14px;
  font-weight: 500;
  margin: 0;
  text-align: center;
}

.entry-content p.wp-caption-text {
  margin-bottom: 0;
}

.entry-content .wp-audio-shortcode,
.entry-content .wp-playlist,
.entry-content .wp-video {
  margin: 0 0 30px;
}


/* Widgets
---------------------------------------------------------------------------- */

.widget {
  margin-bottom: 40px;
  word-wrap: break-word;
}

.widget p:last-of-type,
.widget ul>li:last-of-type,
.widget-area .widget:last-of-type {
  margin-bottom: 0;
}

.widget ul>li {
  margin-bottom: 10px;
  padding-bottom: 10px;
}

.widget ul>li:last-of-type {
  padding-bottom: 0;
}

.widget ol>li {
  list-style-position: inside;
  list-style-type: decimal;
  padding-left: 20px;
  text-indent: -20px;
}

.widget li li {
  border: 0;
  margin: 0 0 0 30px;
  padding: 0;
}

.widget_calendar table {
  width: 100%;
}

.widget_calendar td,
.widget_calendar th {
  text-align: center;
}


/* Featured Content
--------------------------------------------- */

.featured-content .aligncenter,
.featured-content .aligncenter:hover,
.featured-content .alignleft,
.featured-content .alignleft:hover,
.featured-content .alignnone,
.featured-content .alignnone:hover,
.featured-content .alignright,
.featured-content .alignright:hover {
  border-width: 0;
}

.featured-content .entry {
  padding: 0;
}

.sidebar .featured-content .entry {
  margin-bottom: 20px;
}

.featured-content .entry:last-of-type {
  margin-bottom: 0;
}

.featured-content .entry-title {
  font-size: 20px;
}

.sidebar .featured-content .entry-title {
  font-size: 16px;
  margin-bottom: 5px;
  margin-top: 10px;
}

.sidebar .featured-content .entry-meta {
  margin-bottom: 5px;
}

.sidebar .featured-content a.alignleft,
.sidebar .featured-content a.alignright {
  margin-bottom: 0;
}


/* Plugins
---------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.after-entry .enews-widget {
  text-align: center;
}

.after-entry .enews-widget form {
  margin-left: 40px;
  margin-right: 40px;
  margin-top: 30px;
}

.sidebar .enews-widget form {
  margin-top: 20px;
}

.enews-widget input {
  font-size: 16px;
  margin-bottom: 10px;
}

.enews-widget input[type="email"],
.enews-widget input[type="text"] {
  background-color: #f5f5f5;
}

.after-entry .enews-widget input {
  text-align: center;
}

.enews-widget input[type="submit"] {
  margin: 0;
  width: 100%;
}

.enews form+p {
  margin-top: 10px;
}

/* Genesis Author Pro / Genesis Portfolio Pro
--------------------------------------------- */

.genesis-author-pro.archive .content .entry-header::after,
.genesis-pro-portfolio.archive .content .entry-header::after {
  display: none;
}

/* Jetpack
--------------------------------------------- */

#wpstats {
  display: none;
}

/* WPForms
--------------------------------------------- */

.site-container .wpforms-container {
  margin-bottom: 40px;
}

.site-container .wpforms-form .wpforms-field {
  clear: both;
  margin: 20px 0;
  overflow: hidden;
}

.site-container .wpforms-form .wpforms-field-hp {
  display: none !important;
  left: -9000px !important;
  position: absolute !important;
}

.site-container .wpforms-container .wpforms-form .wpforms-field input {
  border-radius: 0;
  height: auto;
  padding: 15px;
}

.site-container .entry-content .wpforms-form .wpforms-field-label {
  font-weight: 600;
}

.site-container .entry-content .wpforms-form .wpforms-field-sublabel {
  font-size: 14px;
  font-weight: 300;
}

.site-container .entry-content .wpforms-form textarea.wpforms-field-small {
  height: 120px;
}

.site-container .entry-content .wpforms-form textarea.wpforms-field-medium {
  height: 200px;
}

.site-container .entry-content .wpforms-form textarea.wpforms-field-large {
  height: 300px;
}


/* Skip Links
---------------------------------------------------------------------------- */

.genesis-skip-link {
  margin: 0;
}

.genesis-skip-link li {
  height: 0;
  width: 0;
  list-style: none;
}

/* Display outline on focus */
:focus {
  color: #000;
  outline: #ccc solid 1px;
}


/* Site Header
---------------------------------------------------------------------------- */

.site-header {
  background-color: #fff;
  border-bottom: 1px solid transparent;
  min-height: 80px;
  padding: 10px 40px;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9999;
}

.admin-bar .site-header {
  top: 32px;
}

.site-header>.wrap>* {
  transition: all 0.4s ease-in-out;
}

.site-header.search-visible>.wrap> :not(.header-search-wrap) {
  opacity: 0;
}

.shadow .site-header,
.site-header.search-visible {
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
}

/* Title Area
--------------------------------------------- */

.title-area {
  float: left;
  padding-bottom: 20px;
  padding-top: 20px;
}

.wp-custom-logo .title-area {
  height: 50px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5px;
  padding: 0;
}

.site-title {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.2;
  margin-bottom: 0;
  text-transform: uppercase;
}

.site-title a,
.site-title a:hover,
.site-title a:focus {
  color: #000;
  text-decoration: none;
}

.wp-custom-logo .site-title>a {
  float: left;
  min-height: 50px;
  width: 100%;
}

.site-description,
.wp-custom-logo .site-title {
  border-width: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
}

.site-header .custom-logo-link .custom-logo {
  height: 50px;
  width: auto;
}

/* Site Navigation
---------------------------------------------------------------------------- */

.genesis-nav-menu {
  clear: both;
  line-height: 1;
  width: 100%;
}

.genesis-nav-menu li {
  float: none;
  list-style-type: none;
}

.genesis-nav-menu li li {
  margin-left: 0;
}

.genesis-nav-menu .menu-item,
.genesis-nav-menu .toggle-header-search {
  display: inline-block;
  text-align: left;
}

.genesis-nav-menu .menu-item:focus,
.genesis-nav-menu .menu-item:hover {
  position: relative;
}

.genesis-nav-menu a,
.genesis-nav-menu .toggle-header-search {
  color: #000;
  display: block;
  font-family: Muli, sans-serif;
  font-size: 15px;
  font-weight: 400;
  padding: 20px 10px;
}

.genesis-nav-menu a:focus,
.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item>a,
.genesis-nav-menu .toggle-header-search:focus,
.genesis-nav-menu .toggle-header-search:hover {
  color: #06c;
}

.genesis-nav-menu .sub-menu {
  background: transparent;
  left: -9999px;
  opacity: 0;
  position: absolute;
  transition: opacity 0.5s ease-in-out;
  width: 160px;
  z-index: 99;
}

.genesis-nav-menu .sub-menu::before {
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid #000;
  content: " ";
  height: 0;
  left: 15px;
  position: absolute;
  top: 0;
  width: 0;
}

.genesis-nav-menu .sub-menu .sub-menu::before {
  display: none;
}

.genesis-nav-menu>.menu-item>.sub-menu {
  padding-top: 5px;
}

.genesis-nav-menu>.menu-item>.sub-menu>.menu-item:first-child {
  border-radius: 3px 3px 0 0;
}

.genesis-nav-menu>.menu-item .sub-menu>.menu-item:first-child,
.genesis-nav-menu>.menu-item>.sub-menu>.menu-item:last-child,
.genesis-nav-menu .sub-menu a {
  background-color: #000;
}

.genesis-nav-menu>.menu-item .sub-menu>.menu-item:first-child {
  padding-top: 5px;
}

.genesis-nav-menu>.menu-item>.sub-menu>.menu-item:last-child {
  border-radius: 0 0 3px 3px;
}

.genesis-nav-menu>.menu-item .sub-menu>.menu-item:last-child {
  padding-bottom: 5px;
}

.genesis-nav-menu .sub-menu a {
  font-size: 13px;
  padding: 12px 15px;
  position: relative;
  width: 160px;
}

.genesis-nav-menu .sub-menu .sub-menu {
  margin: -42px 0 0 160px;
}

.genesis-nav-menu .menu-item:hover {
  position: static;
}

.genesis-nav-menu .menu-item:hover>.sub-menu {
  left: auto;
  opacity: 1;
}

/* Header Menu
--------------------------------------------- */

.nav-primary {
  float: right;
  margin-top: 2px;
  text-align: right;
}

.nav-primary .genesis-nav-menu .sub-menu a {
  color: #fff;
}

.nav-primary .genesis-nav-menu .sub-menu li:last-child a {
  border-bottom: none;
}

.nav-primary .genesis-nav-menu .sub-menu a:focus,
.nav-primary .genesis-nav-menu .sub-menu a:hover {
  background-color: #fff;
  color: #000;
}

/* Header Search
--------------------------------------------- */

.header-search-wrap {
  display: none;
}

.js .header-search-wrap {
  height: 100%;
  left: 0;
  padding: 10px 40px;
  position: absolute;
  transform: translate3d(0, -100%, 0);
  transition: none;
  top: 0;
  width: 100%;
  z-index: 1001;
  /* Show above the menu toggle button */
}

.js .header-search-wrap .search-form,
.js .header-search-wrap input[type="search"] {
  height: 100%;
}

.search-visible .header-search-wrap {
  transform: translate3d(0, 0, 0);
}

.header-search-wrap:target {
  clear: both;
  display: block;
  position: relative;
}

.header-search-wrap input[type="search"] {
  border: 0;
  padding-left: 0;
  padding-right: 100px;
}

.header-search-wrap input[type="submit"]:focus {
  border-radius: 3px;
  margin-top: 1px;
  padding: 20px;
  right: 50px;
}

.toggle-header-search {
  background: transparent;
}

.js .toggle-header-search.close:focus {
  outline: 0;
}

.toggle-header-search.close {
  color: #000;
  height: 100%;
  padding: 0;
  position: absolute;
  right: 0;
  top: 0;
  transform: translate3d(-35px, 0, 0);
  transition: transform 0.2s ease-in-out;
  width: 30px;
  z-index: 100;
}

.header-search-wrap:target .toggle-header-search.close {
  transform: none;
}

.toggle-header-search .ionicons {
  font-size: 12px;
  transform: scale(2);
}

.toggle-header-search.close .ionicons {
  position: absolute;
  right: 50%;
  top: calc(50% - 5px);
  transform: scale(3);
}

/* Footer Menu
--------------------------------------------- */

.nav-secondary {
  margin-bottom: 10px;
}

.nav-secondary .genesis-nav-menu {
  font-family: Muli, sans-serif;
  font-weight: 300;
  margin-top: 20px;
}

.nav-secondary .genesis-nav-menu li {
  padding-left: 2px;
}

.nav-secondary .genesis-nav-menu a {
  font-family: "Open Sans Condensed", sans-serif;
  font-size: 12px;
  font-weight: 300;
  letter-spacing: 1px;
  margin-left: 15px;
  padding: 0;
  text-transform: uppercase;
}

.nav-secondary .genesis-nav-menu li:first-child a {
  margin-left: 0;
}

.nav-secondary .genesis-nav-menu li:first-child::before {
  content: "";
}

.nav-secondary .genesis-nav-menu li::before {
  color: #666;
  content: "—";
  float: left;
  font-size: 10px;
}

/* Accessible Menu
--------------------------------------------- */

.menu .menu-item:focus,
.menu .menu-item.sfHover {
  position: static;
}

.menu .menu-item>a:focus+ul.sub-menu,
.menu .menu-item.sfHover>ul.sub-menu {
  left: auto;
  opacity: 1;
}

.genesis-nav-menu .menu-item.sfHover>.sub-menu>.menu-item.sfHover>.sub-menu {
  left: 160px;
  margin-left: 0;
}

.menu-toggle,
.sub-menu-toggle {
  display: none;
  visibility: hidden;
}


/* Content Area
---------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.entry-background {
  background-position: center;
  background-size: cover;
  display: block;
  height: 460px;
  margin-top: 80px;
  position: relative;
  width: 100%;
}

.entry {
  /* margin-bottom: 100px; */
}

.landing-page .entry {
  margin-bottom: 0;
}

.entry-content ol,
.entry-content ul {
  margin-bottom: 30px;
  margin-left: 40px;
}

.entry-content ol>li {
  list-style-type: decimal;
}

.entry-content ul>li {
  list-style-type: disc;
}

.entry-content ol ul>li,
.entry-content ul ul>li {
  list-style-type: circle;
}

.entry-content ol ol,
.entry-content ul ul {
  margin-bottom: 0;
}

.entry-content code {
  background-color: #000;
  color: #eee;
}

.entry-content .intro {
  font-size: 19px;
  font-style: italic;
  font-weight: 600;
}

p.center {
  text-align: center;
}

/* Entry Messages
--------------------------------------------- */

.message {
  padding: 25px 30px;
}

.message,
.message a {
  color: #fff;
}

.message a {
  border-bottom: 1px solid #fff;
}

.message a:hover,
.message a:focus {
  border-bottom: none;
}

.message.green {
  background-color: #00a86d;
}

.message.orange {
  background-color: #cc4b00;
}

.message.red {
  background-color: #be0040;
}

/* Entry Meta
--------------------------------------------- */

p.entry-meta {
  font-size: 16px;
  margin-bottom: 0;
}

.entry-meta a {
  color: #000;
}

.entry-meta a:hover,
.entry-meta a:focus {
  color: #06c;
  text-decoration: none;
}

.single.full-width-content .entry-header {
  text-align: center;
}

.entry-header::after {
  border-bottom: 1px solid #000;
  content: "";
  display: block;
  margin-bottom: 40px;
  padding-bottom: 40px;
  width: 2.5%;
}

.single.full-width-content .entry-header::after {
  margin-left: auto;
  margin-right: auto;
}

.sidebar .entry-header::after {
  display: none;
}

.entry-footer {
  margin-top: 30px;
}

.entry-categories::before,
.entry-tags::before {
  display: inline-block;
  font: normal 16px/1 "ionicons";
  /* stylelint-disable-line */
  margin-right: 8px;
  margin-top: -5px;
  vertical-align: middle;
  -webkit-font-smoothing: antialiased;
}

.entry-categories::before {
  content: "\f3ca";
}

.entry-tags::before {
  content: "\f48d";
}

.entry-categories,
.entry-tags {
  display: block;
}

/* Pagination
--------------------------------------------- */

.pagination {
  clear: both;
}

.archive-pagination a {
  background-color: #000;
  border-radius: 3px;
  color: #fff;
  font-family: "Open Sans Condensed", sans-serif;
  font-size: 12px;
  letter-spacing: 1px;
  line-height: 1;
  padding: 10px 15px;
  text-transform: uppercase;
}

.archive-pagination a:hover,
.archive-pagination a:focus,
.archive-pagination li.active a {
  background-color: #06c;
  box-shadow: 0 1px 15px 0 rgba(0, 0, 0, 0.2);
  transform: translateY(-1px);
}

.adjacent-entry-pagination {
  margin-bottom: 0;
}

.archive-pagination li {
  display: inline-block;
  margin-bottom: 10px;
}

/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
  font-size: 17px;
}

.entry-comments,
.entry-pings {
  margin-bottom: 100px;
}

.comment-notes {
  text-align: center;
}

.comment-list li {
  padding: 40px 0 0 30px;
}

.comment-list .depth-1 {
  padding-left: 0;
}

.comment-header {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 30px;
}

.comment-content {
  clear: both;
}

.comment-content p {
  margin-bottom: 20px;
}

.comment-content ul>li {
  list-style-type: disc;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
  width: 100%;
}

.comment-respond label {
  display: block;
  margin-right: 12px;
}

.comment-header p {
  margin-bottom: 0;
}

.comment-form-cookies-consent label {
  display: inline;
  padding-left: 10px;
}

.entry-pings .reply {
  display: none;
}


/* Sidebar
---------------------------------------------------------------------------- */

.sidebar {
  line-height: 1.75;
}

.sidebar,
.sidebar p {
  font-size: 16px;
}

.sidebar .widget {
  margin-bottom: 80px;
}


/* Before Footer CTA
---------------------------------------------------------------------------- */

.before-footer-cta {
  background: #06c;
  background: linear-gradient(45deg, #06c, #02cbfb);
  line-height: 1.5;
  padding-bottom: 40px;
  padding-top: 45px;
  text-align: center;
}

.before-footer-cta .wrap {
  max-width: 1200px;
}

.before-footer-cta p:last-of-type,
.before-footer-cta .widget:last-of-type {
  margin-bottom: 0;
}

.before-footer-cta,
.before-footer-cta a,
.before-footer-cta p,
.before-footer-cta .widget-title {
  color: #fff;
}

.before-footer-cta a {
  border-bottom: 1px solid currentColor;
}

.before-footer-cta a:focus,
.before-footer-cta a:hover {
  border-bottom: 1px solid transparent;
}

.before-footer-cta p {
  font-size: 20px;
}

.before-footer-cta button,
.before-footer-cta input[type="button"],
.before-footer-cta input[type="reset"],
.before-footer-cta input[type="submit"],
.before-footer-cta a.button,
.before-footer-cta a.more-link {
  background-color: #fff;
  border-width: 0;
  color: #000;
  margin: 5px 10px;
  padding: 15px 20px;
  vertical-align: middle;
}

.before-footer-cta button:focus,
.before-footer-cta button:hover,
.before-footer-cta input[type="button"]:focus,
.before-footer-cta input[type="button"]:hover,
.before-footer-cta input[type="reset"]:focus,
.before-footer-cta input[type="reset"]:hover,
.before-footer-cta input[type="submit"]:focus,
.before-footer-cta input[type="submit"]:hover,
.before-footer-cta .button:hover,
.before-footer-cta .button:focus {
  background-color: #000;
  color: #fff;
}


/* Site Footer
---------------------------------------------------------------------------- */

.site-footer {
  background-color: #000;
  bottom: 0;
  font-size: 13px;
  line-height: 1;
  padding-bottom: 40px;
  padding-top: 40px;
  position: fixed;
  text-align: center;
  width: 100%;
  z-index: -99;
}

.gmm-active .site-footer {
  position: inherit;
}

.site-footer .genesis-nav-menu .current-menu-item>a,
.site-footer a,
.site-footer p {
  border-bottom: 1px solid transparent;
  color: #fff;
}

.site-footer .wrap a {
  padding-bottom: 2px;
}

.site-footer .genesis-nav-menu .current-menu-item>a:focus,
.site-footer .genesis-nav-menu .current-menu-item>a:hover,
.site-footer a:hover,
.site-footer a:focus,
.site-footer .genesis-nav-menu a:hover,
.site-footer .genesis-nav-menu a:focus {
  border-bottom-color: currentColor;
  color: #ccc;
  text-decoration: none;
}

.site-footer p {
  margin-bottom: 0;
}

.site-footer .ion-heart {
  font-size: 13px;
  margin-left: 2px;
  margin-right: 2px;
}

.site-footer .wrap a.footer-logo-link {
  border-bottom-width: 0;
  display: inline-block;
  height: 50px;
  margin-bottom: 10px;
  padding: 0;
}

.site-footer .footer-logo {
  height: 50px;
  width: auto;
}

/* Letter Perfect Overrides
---------------------------------------------------------------------------- */
.ab-block-container .ab-container-image {
  object-position: 50% 25%;
}

div.wpforms-container-full,
div.wpforms-container-full .wpforms-form * {
  color: #ffffff;
}

.site-container div.wpforms-container-full .wpforms-form button[type="submit"] {
  background-color: darkgoldenrod;
  color: white;
}

@media only screen and (min-width: 828px) {
  div.wp-block-kadence-advancedgallery {
    margin-left: 0 !important;
    margin-right: 0 !important;
    max-width: 1200px;
    width: auto;
  }

}

/* @media only screen and (max-width: 1023px) {
	.menu-toggle,
	.sub-menu-toggle {
		display: none !important;
		visibility: hidden !important;
	}
} */

/* Media Queries
---------------------------------------------------------------------------- */
@media only screen and (max-width: 1280px) {

  .before-footer-cta .wrap,
  .site-inner {
    max-width: 960px;
  }

  .content {
    width: 600px;
  }

  .sidebar {
    width: 300px;
  }

}

@media only screen and (max-width: 1023px) {

  .before-footer-cta .wrap,
  .site-inner {
    max-width: 720px;
  }

  .content,
  .full-width-content .content,
  .genesis-responsive-menu .genesis-nav-menu .sub-menu a,
  .genesis-responsive-menu .genesis-nav-menu .sub-menu,
  .js .nav-primary,
  .sidebar {
    width: 100%;
  }

  .site-header {
    padding-left: 20px;
    padding-right: 20px;
  }

  .genesis-nav-menu li {
    float: none;
  }

  .genesis-responsive-menu .wrap {
    padding: 0;
  }

  .genesis-responsive-menu {
    display: none;
    position: relative;
  }

  .site-header>.wrap>.genesis-responsive-menu {
    transition: none;
  }

  .genesis-skip-link .skip-link-hidden {
    display: none;
    visibility: hidden;
  }

  .menu-toggle,
  .sub-menu-toggle {
    border-width: 0;
    color: #000;
    display: block;
    font-family: Muli, sans-serif;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
    visibility: visible;
    width: auto;
  }

  .menu-toggle:focus,
  .menu-toggle:hover,
  .sub-menu-toggle:focus,
  .sub-menu-toggle:hover {
    background: transparent;
    border-width: 0;
    box-shadow: none;
    color: #06c;
  }

  .js .genesis-nav-menu>.menu-item .sub-menu>.menu-item:first-child,
  .js .genesis-nav-menu>.menu-item>.sub-menu>.menu-item:last-child,
  .js .genesis-nav-menu .sub-menu a,
  .js #genesis-mobile-nav-primary {
    background-color: #fff;
    color: #000;
  }

  #genesis-mobile-nav-primary.activated {
    border-bottom-color: transparent;
  }

  #genesis-mobile-nav-primary:focus,
  #genesis-mobile-nav-primary:hover {
    color: #06c;
  }

  .menu-toggle {
    float: right;
    font-size: 15px;
    font-weight: 400;
    line-height: 21px;
    padding-left: 0;
    padding-right: 0;
    position: relative;
    z-index: 1000;
  }

  .menu-toggle::before {
    font-size: 20px;
    margin-right: 5px;
    text-rendering: auto;
    vertical-align: bottom;
  }

  .sub-menu-toggle {
    background: transparent;
    float: right;
    font-size: 14px;
    padding: 10px;
    position: absolute;
    right: 0;
    top: 2px;
    z-index: 100;
  }

  .sub-menu-toggle::before {
    display: inline-block;
    text-rendering: auto;
    transform: rotate(0);
    transition: transform 0.25s ease-in-out;
  }

  .sub-menu-toggle.activated::before {
    transform: rotate(180deg);
  }

  .genesis-responsive-menu .genesis-nav-menu .menu-item {
    display: block;
    float: none;
    position: relative;
    text-align: left;
  }

  .genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
  .genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
    position: relative;
  }

  .genesis-responsive-menu .genesis-nav-menu a:focus,
  .genesis-responsive-menu .genesis-nav-menu a:hover,
  .genesis-responsive-menu .genesis-nav-menu .sub-menu .menu-item a:focus,
  .genesis-responsive-menu .genesis-nav-menu .sub-menu .menu-item a:hover,
  .genesis-responsive-menu.nav-primary .genesis-nav-menu .sub-menu .current-menu-item>a {
    color: #06c;
  }

  .genesis-responsive-menu .genesis-nav-menu .menu-item a,
  .genesis-responsive-menu .toggle-header-search {
    border: none;
    margin-bottom: 1px;
    padding: 15px 20px;
    width: 100%;
  }

  .genesis-responsive-menu.nav-primary .genesis-nav-menu .sub-menu a {
    color: #000;
  }

  .genesis-nav-menu>.menu-item .sub-menu>.menu-item:first-child {
    padding-top: 0;
  }

  .genesis-nav-menu>.menu-item .sub-menu>.menu-item:last-child {
    padding-bottom: 5px;
  }

  .genesis-responsive-menu .genesis-nav-menu .sub-menu::after,
  .genesis-responsive-menu .genesis-nav-menu .sub-menu::before,
  .genesis-responsive-menu .genesis-nav-menu>.menu-item-has-children>a::after {
    content: none;
  }

  .genesis-responsive-menu .genesis-nav-menu .menu-item>a:focus ul.sub-menu,
  .genesis-responsive-menu .genesis-nav-menu .menu-item>a:focus ul.sub-menu .sub-menu {
    left: 0;
    margin-left: 0;
  }

  .genesis-responsive-menu .genesis-nav-menu .sub-menu {
    clear: both;
    display: none;
    margin: 0;
    opacity: 1;
    padding-left: 15px;
    position: static;
    width: 100%;
  }

  .genesis-responsive-menu .toggle-header-search {
    display: none;
  }

  .content-sidebar .content,
  .sidebar-content .content {
    margin-bottom: 80px;
  }

  .pricing-table .one-fifth,
  .pricing-table .one-fourth,
  .pricing-table .one-half,
  .pricing-table .one-third {
    padding: 30px 40px;
  }

  .pricing-table .one-fourth,
  .pricing-table .one-fifth {
    width: 50%;
  }

}

@media only screen and (max-width: 782px) {

  .before-footer-cta .wrap,
  .site-inner {
    max-width: 100%;
    padding-left: 5%;
    padding-right: 5%;
  }

  .admin-bar .site-header {
    top: 46px;
  }

  .site-header {
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
  }

  .landing-page .content {
    margin-bottom: 0;
  }

  .entry-title {
    font-size: 36px;
  }

  .entry-content p.wp-caption-text {
    font-size: 16px;
  }

  .after-entry {
    padding: 30px 40px;
  }

  .after-entry .enews-widget form {
    margin-left: 0;
    margin-right: 0;
  }

  .before-footer-cta .button {
    float: none;
    margin-top: 20px;
  }

  .five-sixths,
  .four-sixths,
  .one-fourth,
  .one-half,
  .one-sixth,
  .one-third,
  .pricing-table .one-fifth,
  .pricing-table .one-fourth,
  .pricing-table .one-half,
  .pricing-table .one-third,
  .three-fourths,
  .three-sixths,
  .two-fourths,
  .two-sixths,
  .two-thirds {
    margin: 0;
    width: 100%;
  }

}

@media only screen and (max-width: 600px) {

  .admin-bar .site-inner {
    margin-top: 98px;
  }

  .admin-bar.page-template-blocks .site-inner {
    margin-top: 0;
  }


  .admin-bar .site-header {
    position: relative;
    top: 0;
  }

  .admin-bar .entry-background {
    margin-top: 0;
  }

  .site-header {
    padding-left: 10px;
    padding-right: 10px;
  }

  .site-header .custom-logo-link .custom-logo {
    height: 35px;
  }

  .site-header .menu-toggle {
    padding-top: 10px;
  }

  .entry-content .blocks-gallery-grid {
    margin-bottom: 0;
    margin-left: 0;
  }

  .footer-cta-button {
    display: block;
  }

}